body,
figure {
  padding: 0;
  margin: 0;
  font-family: Roboto, sans-serif;
  box-sizing: border-box;
}
p,
h2,
h3 {
  margin-top: 0;
}
a {
  text-decoration: none;
  display: inline;
}
h2,
h3 {
  margin-bottom: 10px;
}
.flex {
  padding: 20px 0;
  border-top: 1px solid #cacbd2;
  margin-top: auto;
  display: flex;
}
.card-main-img {
  display: block;
  width: 100%;
  height: 375px;
  object-fit: cover;
  object-position: center;
  margin-bottom: 30px;
}
.btn-load {
  padding: 20px 25px;
  border: none;
  background-color: #3e58c0;
  color: white;
  border-radius: 10px;
  margin: 20px auto;
  width: 150px;
}
.ml {
  margin-left: 20px;
}
.margin-bottom-0 {
  margin-bottom: 0;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.bg-red {
  fill: red;
}

.container {
  display: flex;
  height: 100vh;
  padding:10px;
}

.sidebar {
  background: #ffffff;
  margin: 15px;
  width: 340px;
}

.preview {
  margin-top:50px;
  background: #f9fafd;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.layout-placeholder {
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
}
.layout-inner {
  flex-grow: 0;
  flex-shrink: 0;
  margin-bottom: 20px;
}
.card-inner-wrapper {
  padding: 15px;
  border: 1px solid #cacbd2;
  height: calc(100% - 30px);
  display: flex;
  flex-direction: column;
}
.light-theme{
  background-color: white;
  color:black;
}
.dark-theme {
  background-color: rgb(45, 42, 42);
  color: white;
}
.show-more {
  cursor: pointer;
  color:blue;
}
.card-top-section {
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 20px;
}
.profile-image {
  width: 80px;
  height: 80px;
  border-radius: 80px;
}
.social-icon {
  width: 40px;
  height: 40px;
  margin-left: auto;
}

.accordion {
  background: #e6ebff;
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 15px;
}

.accordion-title {
  color: #0033ff;
  font-weight: 800;
  font-size: 18px;
  margin: 0;
}

.label {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 700;
}

input {
  box-sizing: border-box;
}

.form-control {
  background-color: #ffffff;
  border: 1px solid #d6dae4;
  border-radius: 3px;
  padding: 6px 12px;
  height: 38px;
  width: 100%;
  margin-bottom: 20px;
}

label {
  font-size: 14px;
}

input[type="radio"] {
  margin: 0;
  width: 15px;
  height: 15px;
}

.radio-select {
  display: flex;
  align-items: center;
  gap: 5px;
}

.radio-group {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 20px;
}

@media (max-width:992px) {
  .container {
    flex-direction: column;
  }
  
  .sidebar {
    margin:15px auto;
    width: 50%;
  }
}
